Subject: Re: svn / subversion does not print
From: David Rothenberger <[email-masked]>
To: cygwin <[email-masked]>
Cc: gds <[email-masked]>
Date: Mon, 12 May 2008 12:59:27 -0700
List-Id: <cygwin.cygwin.com>

On 5/12/2008 12:32 PM, gds wrote:
> No svn commands print, e.g., "svn help" comes up blank with no errors 
> printed. This happened before and I wrote down in notebook "svn needs 
> crypto pkg to run...". However, did not write down which "crypto" 
> package. Installing the "crypt" cygwin package did not help.
> 
> This only started after a cygwin upgrade and reboot. Before that it 
> worked fine. Any ideas what I need to do?

My WAG is that you're missing a DLL. Try running "cygcheck `which svn`" 
and look for messages about missing DLLs. If you find any, please report 
back to the list so the setup.hint can be fixed.

-- 
David Rothenberger  ----  [email-masked]

"I never let my schooling get in the way of my education."
                 -- Mark Twain

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/